Index: lsd/src/meta/filetype.rs
===================================================================
--- lsd.orig/src/meta/filetype.rs
+++ lsd/src/meta/filetype.rs
@@ -252,7 +252,7 @@ mod test {
         let file_type = FileType::new(&meta, None, &Permissions::from(&meta));
 
         assert_eq!(
-            "c".to_string().with(Color::AnsiValue(44)),
+            "c".to_string().with(Color::AnsiValue(172)),
             file_type.render(&colors)
         );
     }
